blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #eee;
}

blockquote p {
    margin-bottom: 0rem;
}

.blockquote-danger {
    border-color: #D43F3A;
}

img.emoji {
  height: 1em;
  width: 1em;
  margin: 0 0.05em 0 0.1em;
  vertical-align: -0.1em;
}

/* Headers */
.display-1 {
    font-size: 3em;
}

.display-2 {
    font-size: 2.4em;
}

.display-3 {
    font-size: 2em;
}

.display-4 {
    font-size: 1.6em;
}

.pipe-navbar .navbar-nav-scroll {
    max-width: 100%;
    height: 2.4rem;
    overflow: hidden;
}

.slide-enter, .slide-leave-to {
  opacity: 0;
  height: 0 !important;
}

.slide-enter-to, .slide-leave {
  opacity: 1;
}

.slide-enter-active, .slide-leave-active {
  transition: all 250ms ease;
}

.rounded-lg {
    border-radius: .3rem!important;
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
    background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    background-position: center right;
    background-repeat: no-repeat;
    cursor: pointer;
    white-space: normal;
    padding: 4px 20px 4px 4px;
}
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
    border-bottom: #000 2px solid;
}
.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc {
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
    border-bottom: #000 2px solid;
}

@media (max-width: 991.98px) {
    .pipe-navbar .navbar-nav-scroll .navbar-nav {
        padding-bottom: 2rem;
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }
}
@media (min-width: 768px) {
    @supports (position: -webkit-sticky) or (position: sticky) {
        .pipe-navbar {
            position: -webkit-sticky;
            position: sticky;
            top: 0;
            z-index: 1071;
        }
    }
}
@media (max-width: 576px) {
    .navbar-nav-scroll {
        overflow-x: auto;
        white-space: nowrap;
        overflow: hidden;
        font-size: 0.875rem;
        -webkit-overflow-scrolling: touch;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
    }

    .table {
        font-size: 0.875rem;
    }

    td.display-4 {
        font-size: 1rem;
    }
}
@media (min-width: 991.98px) {
    .card-columns {
        column-count: 4;
    }
}
@media (max-width: 991.98px) {
    .card-columns {
        column-count: 3;
    }
}
@media (max-width: 768px) {
    .card-columns {
        column-count: 2;
    }
}
@media (max-width: 576px) {
    .card-columns {
        column-count: 1;
    }
}